*{
	margin: 0;
	padding: 0;
	width: 100%;
}
.clearfix:after{content:'';clear:both;display:block;visibility:hidden;font-size:0;height:0;}
.clearfix{zoom:1;}
.none{
	display: none;
}
.header {
    position: relative;
}
.header-top{height:46px;background: rgba(0,0,0,0.4); position: absolute;bottom: 0;left:0;width:100%;z-index:100;}
.img-100{
	width: 100%;
	display: block;
}

.header-tap {
    height: 46px;
    line-height: 46px;
    white-space: nowrap;
    color: white;
    width: 900px;
    margin:0 auto;
    
}
.header-a{
	display: inline-block;
	color: white;
	float:left;
    width:150px;
	text-align: center;
}
.header-choosed{
	background-color:#7F1A74;
}
.content-txt {
	margin: 10px 0 0;
    font-size:18px;line-height:25px;
    color: #666;
}
.tap_number{
	width: 62px;
	margin: 0 auto;
}
.title{
    text-align: center;
    font-size: 22px;
    color: #000000;
    font-weight:600;
}
.title2{
	margin-top: 5px;
	text-align: center;
    font-size: 18px;
    color: #666666;
}
.c-66{
	 color: #666666;
     text-align:left;
     font-size:24px;
}
.margin-left{
    margin-left: 10px;
}
.color-zi{
	color:#7F1A74;
}
.margin-top-3{
    margin: 40px 0px 15px;
    font-size:34px;
}
.design{margin-top:95px;}
.margin-top-15{
    margin: 15px 0px;
}
div.quality{margin-top:80px;}
.customer{margin-bottom:25px;}
.margin-top-m{margin: 60px 0px 50px;font-size:34px;}
.orderBtn{
	color: #000000;
    display:inline-block;
    width:137px;
    font-size:14px;
	border: 2px solid #959595;
	text-align: center;
    height:45px;
    line-height:45px;
    margin-top:33px;
}
.two-btn{
	width:900px;
	text-align: center;
    margin: 30px auto 20px;
}
.swiper-container {margin-top:78px;}
.swiper-container .swiper-slide{width:166px;height:310px;}
.swiper-img{height:157px;}
.swiper-title{height:127px;padding:26px 26px 0;box-sizing:border-box;background:#ccc;text-align:center;}
.swiper-title p{text-align:center;font-size:18px;}
.swiper-title img{width:38px;margin-bottom:15px;}
.swiper-title .index{width:59px;}
.art{font-size:34px;}
.swiper-button-next{
	position:absolute;
	right:-82px;
	top:38%;
	background-image: none;
	width:46px;
}
.two-btn span{
    float:left;
	margin: 0 10px 0 0;
	color: #000;
	border: 2px solid #666666;
	box-sizing: border-box;
	display: inline-block;
	width: 90px;
    height:49px;line-height:45px;
	text-align: center;
	position: relative;
	background-color: white;
    font-size:16px;
}
.three-txt{
	color: #666666;
	white-space: nowrap;
	width: 1000px;
    margin: 0 auto;
}
.three-txt span{
	width: 20%;
	display: inline-block;
	text-align: center;
	margin: 3px 0;
	padding: 0 3px 0 0;
    box-sizing: border-box;
}
.details-txt span{
	width: 50%;
	display: inline-block;
	text-align: center;
	margin: 3px 0;
	padding: 0 3px 0 0;
    box-sizing: border-box;
}
.margin-auto{
	margin: 28px 0 25px;
}
.margin-15{
	margin: 15px 0;
}
.margin-30{ 
    margin: 30px 0;
}
.relative{
	position: relative;
}
.relative-main{margin-top:30px;}
.relative-main p{margin-bottom:8px;font-size:14px;color:#666;}
.left_txt{
	background-color:#7F1A74;
	color: white;
	width:106px;
    height:58px;
    text-align:center;
    line-height:58px;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 14px;
}
.footer{
	height: 315px;
	background-image: url('../images/footerbanner.png');
	position: relative;
}
.write{
	position: absolute;
	top: 25%;
	left: 50%;
	transform: translate3d(-50%,0,0);
	-webkit-transform: translate3d(-50%,0,0);
	width: 90%;
}
.wiite_wrap{
	color: white;
	height: 44px;
	line-height: 44px;
	padding: 0 10px;
	box-sizing: border-box;
	width: 100%;
	background-color: #33312F;
}
.center{
	text-align: center;
}
.submit{
    background-color:#7F1A74;
	color: white;
	height:48px;line-height:48px;
	text-align: center;
	width: 140px;
	margin: 30px 0 0 85px;
}
input{
	background-color: #33312F;
	border: none;
	border-style:none;
	color: white;
	margin: 0;
	padding: 0;
	outline: none;
}
a{
	text-decoration:none;
	color: white;
}
img.know-icon {
    position: absolute;
    top: 72%;
    left: 50%;
    width:140px;
    transform: translate3d(-50%,-50%,0);
    -webkit-transform: translate3d(-50%,-50%,0);
}
.header p{position: absolute;top: 62%;text-align:center;left:0;width:100%;color:#fff;font-size:18px;}
.Design_choosed{
	background-color:#7F1A74!important;
	color: white!important;
	border-color: #7F1A74!important;
}
.choosed_icon{
	width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid;
    margin: 0 auto;
    position: absolute;
    bottom: -8px;
    color: #7f1a74;
    left: 50%;
    transform: translate3d(-50%,0,0);
    -webkit-transform: translate3d(-50%,0,0);
}
.bgcolor{
	background-color: #F9F9F9;
	padding-bottom: 10px;
}
.main{
	width: 100%;
}

.content{width:1000px;margin:0 auto;}
.brand{
}
.two-content>div,.three-content>div,.four-content>div,.five-content>div,.six-content>div{width:1000px;margin:0 auto;}
.brand_left{
width: 474px;
float: left;
height: 250px;
border-bottom: 1px solid #eeeeee;
box-sizing: border-box;
margin-right:10px;
}
.brand_right{
width: 500px;
float: right;
height: 250px;
}
.design_left{
	width: 500px;
	float: left;
}
.design_right{
margin-top:65px;
width: 460px;
float: right;
}
.classify{
	background-color: white;

}
.margin-45{
	margin: 45px 0 60px;

}
.margin-top-30{
	margin-top: 30px;
}
.margin-top-60{
	margin-top: 90px;
}
.margin-bottom-45{
	margin-bottom: 45px;
}
.margin-top-n{margin:70px 0 13px;font-size:34px;font-weight:600;}
.details{
	width: 1000px;
	margin-top: 60px;
    padding-bottom:130px;
	padding-top:60px;
	margin:0 auto;
}
.details_left{
	width: 500px;
	float: left;
}
.details_right{
	width: 495px;
	float: right;
}
.six-content{
	padding-bottom: 115px;
}
.contactus{
	position: relative;
	width: 1000px;
	margin: 0 auto;
}
.location{
	float: left;
	color: white;
	width: 500px;
	margin-top: 42px;


}
.location-name{
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 29px;
}
.margin-top-5{
	margin-top: 15px;
}
.home-furnishing{margin-top:70px;}
.contactMore{
   margin-top: 42px;
}
.moreBtn{
   border: 2px solid white;
   padding: 14px 20px;
}
.writeMessage{
	float: right;
	color: white;
	width: 500px;
	margin-top: 42px;
}
.input_style{
	width: 403px;
	height: 20px;
	line-height: 20px;
}
.swiper_txt{
	color: #646464;
}
.p_number{
	font-size: 36px;
    font-weight: bold;
    margin-bottom: 15px;
    height: 25px;
    line-height: 25px;
    display: inline-block;
}
.hoverNum{
	color: #7F1A74!important;
}
.four-content>div{
	position:relative;
}